# Uses of Enum Class
org.apache.sysds.parser.Statement.PSCheckpointing

Packages that use Statement.PSCheckpointing
Package
Description
org.apache.sysds.parser

## Uses of Statement.PSCheckpointing in org.apache.sysds.parser

Methods in org.apache.sysds.parser that return Statement.PSCheckpointing
Modifier and Type
Method
Description
`static Statement.PSCheckpointing`
Statement.PSCheckpointing.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static Statement.PSCheckpointing[]`
Statement.PSCheckpointing.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.